This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 63530 - Unexpected stderr output from "man 1 playmidi" command
Unexpected stderr output from "man 1 playmidi" command
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: playmidi (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 13:08 EDT by Glen A. Foster
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 13:08:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 13:08:16 EDT
Description of Problem: Something is not right with the playmidi.1 man-page.  If
you run the command "man 1 playmidi 2> stderr", there's data in the file
"stderr".

Version-Release number of selected component (if applicable):
# rpm -q $(which playmidi)
playmidi-2.4-16

How Reproducible: 100%

Steps to Reproduce:
1. man 1 playmidi 2> stderr

Actual Results: contents are as follows:
# cat stderr
mdoc warning: Empty input line #30
mdoc warning: Empty input line #36
mdoc warning: Empty input line #41
mdoc warning: Empty input line #48
mdoc warning: Empty input line #53
mdoc warning: Empty input line #58
mdoc warning: Empty input line #62
mdoc warning: Empty input line #66
mdoc warning: Empty input line #72
mdoc warning: Empty input line #75
mdoc warning: Empty input line #78
mdoc warning: Empty input line #83
mdoc warning: Empty input line #87
mdoc warning: Empty input line #93
mdoc warning: Empty input line #98
mdoc warning: Empty input line #115
mdoc warning: Empty input line #119
mdoc warning: Empty input line #125
mdoc warning: Empty input line #130
mdoc warning: Empty input line #138
mdoc warning: Empty input line #142
mdoc warning: Empty input line #145
mdoc warning: Empty input line #153
mdoc warning: Empty input line #157
mdoc warning: Empty input line #167
mdoc warning: list open at EOF!  A .Bl directive has no matching .El

Expected Results: empty stderr output
Comment 1 Bill Nottingham 2002-06-12 02:53:39 EDT
As playmidi is not currently in rawhide, this probably won't be fixed.

Note You need to log in before you can comment on or make changes to this bug.